## golang-golang-x-time 0.0~git20160202.0.a4bde12

=== debian/changelog ===
golang-golang-x-time (0.0~git20160202.0.a4bde12-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Add myself to Uploaders.
  * debian/control: Remove golang-go dependency from -dev package.
  * debian/control: Replace golang-go with golang-any in Build-Depends.
  * Update version of dh-golang dependency (for XS-Go-Import-Path
    support).

 -- Martín Ferrari <tincho@debian.org>  Thu, 16 Feb 2017 19:19:59 -0300

golang-golang-x-time (0.0~git20160202.0.a4bde12-2) unstable; urgency=medium

  * Correced XS-Go-Import-Path.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 15 Aug 2016 23:25:34 +1000

golang-golang-x-time (0.0~git20160202.0.a4bde12-1) unstable; urgency=medium

  * Initial release (Closes: #834377).

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 15 Aug 2016 11:53:02 +1000
