## golang-golang-x-time 0.0~git20161028.0.f51c127

=== debian/changelog ===
golang-golang-x-time (0.0~git20161028.0.f51c127-2~bpo9+2) stretch-backports; urgency=medium

  * debian/gbp.conf: Adjust branch names.
  * Re-upload with correct dist.

 -- Martín Ferrari <tincho@debian.org>  Wed, 11 Jul 2018 14:40:31 +0000

golang-golang-x-time (0.0~git20161028.0.f51c127-2~bpo9+1) stretch-backports; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Martín Ferrari ]
  * Automated cme fixes.
  * Bump debhelper compat level to 11.
  * Rebuild for stretch-backports, as the version in stable is not available
    in a few architectures.

 -- Martín Ferrari <tincho@debian.org>  Wed, 11 Jul 2018 13:22:23 +0000

golang-golang-x-time (0.0~git20161028.0.f51c127-2) unstable; urgency=medium

  * Upload to unstable version already in experimental.

 -- Martín Ferrari <tincho@debian.org>  Wed, 21 Jun 2017 11:43:39 +0000

golang-golang-x-time (0.0~git20161028.0.f51c127-1) experimental; urgency=medium

  [ Tim Potter ]
  * New upstream snapshot.

  [ Martín Ferrari ]
  * Add myself to Uploaders.
  * debian/control: Remove golang-go dependency from -dev package.
  * debian/control: Replace golang-go with golang-any in Build-Depends.

  [ Michael Stapelberg ]
  * Add myself to Uploaders.

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 13 Mar 2017 08:51:50 +0100
