=== debian/control ===
Source: golang-golang-x-time
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Martín Ferrari <tincho@debian.org>,
           Tim Potter <tpot@hpe.com>,
           Michael Stapelberg <stapelberg@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-golang-x-net-dev,
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-time
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-time.git
Homepage: https://golang.org/x/time/rate
XS-Go-Import-Path: golang.org/x/time

Package: golang-golang-x-time-dev
Architecture: all
Depends: golang-golang-x-net-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Go supplementary time packages
 Supplementary Go time packages.
