## golang-golang-x-time 0.0+git20200630.3af7569

=== debian/changelog ===
golang-golang-x-time (0.0+git20200630.3af7569-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Martín Ferrari ]
  * Automated cme fixes.

  [ Dmitry Smirnov ]
  * New upstream snapshot.
  * Standards-Version: 4.5.0
  * Rules-Requires-Root: no
  * Added "watch" file
  * DH to version 12

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 06 Oct 2020 19:39:13 +1100
