=== debian/control ===
--- 
+++ 
@@ -7,15 +7,16 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-golang-x-net-dev,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-time
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-time.git
 Homepage: https://golang.org/x/time/rate
 XS-Go-Import-Path: golang.org/x/time
+Rules-Requires-Root: no
 
 Package: golang-golang-x-time-dev
 Architecture: all
