## golang-golang-x-time 0.0+git20211116.f0f3c7e

=== debian/changelog ===
golang-golang-x-time (0.0+git20211116.f0f3c7e-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.0+git20211116.f0f3c7e
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update Section to golang
  * Update Standards-Version to 4.6.0 (no changes)
  * Remove golang-golang-x-net-dev from Depends
  * Bump debhelper-compat to 13

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 22 Dec 2021 01:15:12 +0800
