=== debian/control ===
Source: golang-golang-x-time
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Martín Ferrari <tincho@debian.org>,
           Tim Potter <tpot@hpe.com>,
           Michael Stapelberg <stapelberg@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-time
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-time.git
Homepage: https://golang.org/x/time/rate
XS-Go-Import-Path: golang.org/x/time
Rules-Requires-Root: no

Package: golang-golang-x-time-dev
Architecture: all
Depends: ${misc:Depends},
Description: Go supplementary time packages
 Supplementary Go time packages.
