## golang-golang-x-time 0.1.0

=== debian/changelog ===
golang-golang-x-time (0.1.0-1) unstable; urgency=medium

  * Team upload
  * Switch to upstream tag version in uscan
  * New upstream version 0.1.0
  * Update Standards-Version to 4.6.1 (no changes)
  * Update Homepage

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 26 Oct 2022 15:49:35 +0800

golang-golang-x-time (0.0+git20211116.f0f3c7e-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-golang-x-time-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 14:43:07 +0100
