=== debian/control ===
--- 
+++ 
@@ -10,15 +10,16 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-time
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-time.git
-Homepage: https://golang.org/x/time/rate
+Homepage: https://golang.org/x/time
 XS-Go-Import-Path: golang.org/x/time
 Rules-Requires-Root: no
 
 Package: golang-golang-x-time-dev
 Architecture: all
 Depends: ${misc:Depends},
+Multi-Arch: foreign
 Description: Go supplementary time packages
  Supplementary Go time packages.
