## golang-golang-x-time 0.5.0

=== debian/changelog ===
golang-golang-x-time (0.5.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.5.0
  * Reorder fields in debian/control and debian/copyright
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Invoke dh with --builddirectory=_build
  * Bump build-dependency golang-any (>= 2:1.18~) as per go.mod

 -- Anthony Fok <foka@debian.org>  Thu, 07 Dec 2023 12:50:12 -0700
