=== debian/control ===
Source: golang-golang-x-time
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Martina Ferrari <tina@debian.org>,
           Tim Potter <tpot@hpe.com>,
           Michael Stapelberg <stapelberg@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any (>= 2:1.18~),
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-time
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-time.git
Homepage: https://golang.org/x/time
XS-Go-Import-Path: golang.org/x/time

Package: golang-golang-x-time-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Go supplementary time packages
 Supplementary Go time packages.
