## golang-golang-x-time 0.14.0

=== debian/changelog ===
golang-golang-x-time (0.14.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream 0.14.0.
  * Use watch v5.
  * Standards-Version: 4.7.2.
  * Drop Rules-Requires-Root: no.
  * Use gbp upstream-vcs-tag.
  * Improve Description:.
  * Bump debian/* copyright years.
  * Modify license per upstream change.
  * Add upstream/metadata.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 14 Nov 2025 17:45:15 +0100
