=== debian/control ===
--- 
+++ 
@@ -6,12 +6,11 @@
            Martina Ferrari <tina@debian.org>,
            Tim Potter <tpot@hpe.com>,
            Michael Stapelberg <stapelberg@debian.org>,
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any (>= 2:1.18~),
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-time
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-time.git
 Homepage: https://golang.org/x/time
@@ -23,3 +22,5 @@
 Depends: ${misc:Depends}
 Description: Go supplementary time packages
  Supplementary Go time packages.
+ .
+ This package contains the Go development library.
